{
  "items": {
    "fiskheroes:tutridium_gem": 5,
    "fiskheroes:captain_americas_shield": 1,
    "minecraft:dye@1": 3,
    "minecraft:dye@15": 3,
    "minecraft:dye@4": 3,
    "minecraft:leather": 6,
    "minecraft:iron_ingot": 10,
    "fiskheroes:vibranium_ingot": 4
  }
}
